Page MenuHomePhabricator

Improve documentation for mirrors.wikimedia.org
Closed, ResolvedPublic

Description

(Filing per email request. :)
I was looking for info about https://mirrors.wikimedia.org/ the other day, but couldn't find anything beyond the very brief mentions in the 2 pages on wikitech about Sodium and HTTPS/Domains.

I'd suggest a basic addition (either to the index.html or to a new wikitech page) that lists:

Event Timeline

Quiddity created this task.Nov 6 2017, 6:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2017, 6:53 PM
Aklapper removed MoritzMuehlenhoff as the assignee of this task.Jun 19 2020, 4:13 PM
Aklapper added a subscriber: MoritzMuehlenhoff.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

herron triaged this task as Low priority.Jul 27 2020, 8:26 PM
Dzahn claimed this task.Jul 27 2020, 8:27 PM
Dzahn added a subscriber: Dzahn.

ok, biting

@Quiddity I made some more edits to the page to give it more structure and add the things you listed. Why, who, where, added the links.. etc.

Good enough to resolve?

Quiddity closed this task as Resolved.Aug 25 2020, 12:30 AM

Looks great! Thank you :)